<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Red ImeId="Sifra_Art" Naslov="[if." Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="" Kod="" Gedit = "D" Tuga="KatArt" />
        <Red ImeId="ImeArt" Naslov="Ime na artikl" Formula="" Sirina="40" DaliSuma="N" KojTip="S" Font="" Kod="" Gedit = "D" />
        <Red ImeId="EdMera" Naslov="Edm" Formula="" Sirina="5" DaliSuma="N" KojTip="S" Font="" Kod="" Gedit = "D" />
        <Red ImeId="Naracka" Naslov="Nara~ka" Formula="" Sirina="10" DaliSuma="N" KojTip="N" Font="" Kod="" Gedit = "D" FormatStr = "0.###" />
        <Red ImeId="DokCena" Naslov="Cena" Formula="" Sirina="10" DaliSuma="N" KojTip="N" Font="" Kod="" Gedit = "D" FormatStr = "0.###" />
        <Red ImeId="ImaKomerc" Naslov="Kom.pak" Formula="" Sirina="10" DaliSuma="N" KojTip="N" Font="" Kod="" FormatStr = "0" />
        <Red ImeId="ImaBroevi" Naslov="Tr.pak" Formula="" Sirina="10" DaliSuma="N" KojTip="N" Font="" Kod="" FormatStr = "0" />
        <Red ImeId="Paleti" Naslov="Paleti" Formula="" Sirina="10" DaliSuma="N" KojTip="N" Font="" Kod="" Gedit = "N" FormatStr = "0.##" />
</NewDataSet>
